Bug 1252387 - [abrt] gedit: model_check_dummy(): gedit killed by SIGSEGV
[abrt] gedit: model_check_dummy(): gedit killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:28f5e4e0984762a727470f7fafd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 05:57 EDT by Mikko Tiihonen
Modified: 2016-12-20 09:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:22:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.94 KB, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: cgroup (178 bytes, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: core_backtrace (4.72 KB, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: dso_list (13.00 KB, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: environ (917 bytes, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: maps (56.82 KB, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: mountinfo (3.58 KB, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: open_fds (1.67 KB, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details
File: var_log_messages (244 bytes, text/plain)
2015-08-11 05:57 EDT, Mikko Tiihonen
no flags Details

  None (edit)
Description Mikko Tiihonen 2015-08-11 05:57:18 EDT
Version-Release number of selected component:
gedit-3.17.2-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/gedit --gapplication-service
crash_function: model_check_dummy
executable:     /usr/bin/gedit
global_pid:     3242
kernel:         4.2.0-0.rc5.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 model_check_dummy at plugins/filebrowser/gedit-file-browser-store.c:1855
 #2 model_add_node at plugins/filebrowser/gedit-file-browser-store.c:1947
 #3 model_add_node_from_file at plugins/filebrowser/gedit-file-browser-store.c:2231
 #4 ffi_call_unix64 at ../src/x86/unix64.S:76
 #5 ffi_call at ../src/x86/ffi64.c:525
 #6 g_cclosure_marshal_generic_va at gclosure.c:1594
 #7 _g_closure_invoke_va at gclosure.c:864
 #10 g_file_monitor_emit_event at gfilemonitor.c:275
 #11 g_file_monitor_source_dispatch at glocalfilemonitor.c:546
 #15 g_main_context_iteration at gmain.c:3869
Comment 1 Mikko Tiihonen 2015-08-11 05:57:21 EDT
Created attachment 1061422 [details]
File: backtrace
Comment 2 Mikko Tiihonen 2015-08-11 05:57:23 EDT
Created attachment 1061423 [details]
File: cgroup
Comment 3 Mikko Tiihonen 2015-08-11 05:57:24 EDT
Created attachment 1061424 [details]
File: core_backtrace
Comment 4 Mikko Tiihonen 2015-08-11 05:57:25 EDT
Created attachment 1061425 [details]
File: dso_list
Comment 5 Mikko Tiihonen 2015-08-11 05:57:27 EDT
Created attachment 1061426 [details]
File: environ
Comment 6 Mikko Tiihonen 2015-08-11 05:57:28 EDT
Created attachment 1061427 [details]
File: limits
Comment 7 Mikko Tiihonen 2015-08-11 05:57:30 EDT
Created attachment 1061428 [details]
File: maps
Comment 8 Mikko Tiihonen 2015-08-11 05:57:31 EDT
Created attachment 1061429 [details]
File: mountinfo
Comment 9 Mikko Tiihonen 2015-08-11 05:57:32 EDT
Created attachment 1061430 [details]
File: namespaces
Comment 10 Mikko Tiihonen 2015-08-11 05:57:34 EDT
Created attachment 1061431 [details]
File: open_fds
Comment 11 Mikko Tiihonen 2015-08-11 05:57:35 EDT
Created attachment 1061432 [details]
File: proc_pid_status
Comment 12 Mikko Tiihonen 2015-08-11 05:57:36 EDT
Created attachment 1061433 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 07:17:24 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:22:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.